/* index界面设置 */
/* 表格大小 */
.tablediv hr{
  height: 2px;
  border: none;
  border-top: 0.5px solid rgba(128, 128, 128, 0.555);
  margin-top: 2px;
  margin-bottom: 1px;}
.tablediv a{
  color: black;}

.tablediv li{
  display: block;
  height: 30px;
  font-size: 16px;
  padding-top: 4px;}
.zhuanti{
  width: 100%;
    margin-bottom: 10px;}
.zhuanti img{
  width: 19%;}
header img{
padding:20px 0;
vertical-align:middle;}